package com.gingersoft.gsa.cloud.download.mvp.model.bean;

public class DataDownLoadState {

    private String text;
    private int state = 0;
    //下載進度所占比例
    private float ratio;


    public float getRatio() {
        return ratio;
    }

    public void setRatio(float ratio) {
        this.ratio = ratio;
    }

    public DataDownLoadState() {
    }

    public DataDownLoadState(String text, int state) {
        this.text = text;
        this.state = state;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }
}
